import Panel from "../../libs/new_wx/components/Panel";

export default class TaskPanel extends Panel {
    start(data) {//恭喜成长为巨树
        super.start();
        this['txt'].text =data;
    }


    protected get closeBtns(): eui.Button[] { return [this['closeBtn'], this['closeBtn1']] }

    get skinKey(): string { return 'Task' }
}